Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install pd-lua on Debian Unstable (Sid)


Install pd-lua

Installing pd-lua package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pd-lua

pd-lua package information

distro Debian Unstable (Sid)
section Main
name pd-lua
version 0.7.3-1
description lua bindings for Pure Data
subsection sound
website download.puredata.info / pdlua
maintainer Debian Multimedia Maintainers

Uninstall pd-lua

To remove just pd-lua package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pd-lua

Uninstall pd-lua and it’s dependent packages

To remove the pd-lua package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pd-lua

Purging pd-lua

If you also want to delete configuration and/or data files of pd-lua from Debian Sid then this will work:

sudo apt-get purge pd-lua

To delete configuration and/or data files of pd-lua and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pd-lua

 

Comments

comments